/*****************************************************
	共通デザイン【スマホ】
******************************************************/

/*header*/
#header {
  width: 100%;
  border-bottom: 1px solid #eee;
  position: fixed;
  margin:0px auto;
  transition: .5s;
  background-color: #FFF;
  z-index: 100;
  top:0;
  border-top: 6px solid #1d6ced;
}
#header #headerinnr {
  width: 85%;
  height: 150px;
  position: relative;
  margin: 0 auto;
}
#headerinnr #logo {
  position: absolute;
  left: 20px;
  top: 17px;
  width: 210px;
}
#headerinnr .effidenceLogo{
  position: absolute;
  top: -7px;
}
#headerinnr .navi {
    position: absolute;
    right: 50px;
    top: 10px;
    display: flex;
    flex-direction: column;
    text-align: center;
}
#headerinnr .tel_msys {
    padding-bottom: 5px;
}
#headerinnr .tel_msys span{
    font-size: 12px;
}
#headerinnr #headDocsBtn a,
#headerinnr .headContBtn a {
  text-align: center;
  color: #FFFFFF;
  background-color:#1d6ced;
  display: block;
  transition: .2s linear;
  position: relative;
  border-radius: 15px;
  font-size: 16px;
  padding: 3px 25px 5px;
  line-height: 1.4;
  width: 100%;
  margin: 0 auto;
}
#headerinnr .navi i {
    margin-right: 5px;
}
.fluidimg2 {
    max-width: 100%;
    height: auto;
}
.header_btn_wrap{
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
}
.headContBtn{
  margin-bottom: 0.4rem;
}

/*--- リンク ---*/
#headerinnr #headDocsBtn a:link, #headerinnr #headDocsBtn a:visited,
#headerinnr .headContBtn a:link, #headerinnr .headContBtn a:visited,
.contact .contactBtn a:link, .contact .contactBtn a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#headerinnr #headDocsBtn a:hover, #headerinnr #headDocsBtn a:active,
#headerinnr .headContBtn a:hover, #headerinnr .headContBtn a:active,
.contact .contactBtn a:hover, .contact .contactBtn a:active {
	color: #3b444d;
	text-decoration: none;
  background-color:#d7d6d6;
}

#headerinnr .tel {
	display: none;
}
.l-drawer {
    position: relative;
}
.l-drawer__checkbox {
    display: none;
}
.l-drawer__icon {
    z-index: 4;
}
.l-drawer__icon {
    cursor: pointer;
    display: block;
    width: 56px;
    height: 60px;
    position: fixed;
    right: 0;
    top: -10px;
}
.l-drawer__overlay {
    z-index: 2;
}
.l-drawer__overlay {
    background: #000;
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
}
#g_navi ul li {
    width: calc(100%/6);
    line-height: 1;
    border-left: 1px solid #fff;
}
#g_navi ul li:last-child {
    border-right: 1px solid #fff;
}
.firstNav {
    position: relative;
    transition: all 0.2s;
}
#g_navi ul li a {
    display: block;
    padding: 10px 5%;
    color: #fff;
    text-align: center;
    font-size: 1.0rem;
	letter-spacing: 1px;
}
#g_navi ul li a:hover {
    background-color:rgba(255,255,255,0.3);
}
.l-drawer__menu {
    background: #ffffff;
    color: #000;
    max-width: 100%;
    width: 280px;
    height: 100vh;
    overflow-y: auto;
    position: fixed;
    top: 0;
    right: -300px;
    font-weight: bold;
	z-index: 3;
}
.l-drawer__icon-parts, .l-drawer__icon-parts:after, .l-drawer__icon-parts:before, .l-drawer__overlay, .l-drawer__menu {
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

/*TOP slide*/
.top_wrap{
	background-color: #404040;
	position: relative;
}
.logo_effibot{
	position: absolute;
	top:400px;
	left:180px;
	z-index: 10;
  background-color: #fff;
  padding: 20px 20px 15px 20px;
}
.swiper-container{
    width: 100%;
}
.swiper-container{
	height: 550px;
}
.swiper-slide{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.topInner{
	max-width: 700px;
	overflow: hidden;
	padding: 50px 10px 0;
	margin: 0 auto;
	line-height: 1.5;
}
.topInner a{
  color:  #1d6ced;
  font-size: 0.94rem;
  font-weight: 500;
}
.topInner a:hover,.topInner a:active{
  text-decoration: underline;
  transition: .4s ease-in-out;
}
.topInner i{
  margin-right: 0.6rem;
}
.topInner .blue_area{
		background-color: #1d6ced;
		color: #fff;
		padding: 30px;
}
.topInner .white_area{
  background: #edf3fc;
  color: #1d6ced;
  padding: 1rem;
  border-radius: 4px;
  margin-top: 20px;
}
.topInner .white_area .taL{
  margin-left: 0;
}
.topInner .main_txt{
	background-color: #fff;
	color: #333;
	padding: 40px 0 10px;
	margin: 50px 0;
	text-align: left;
}
.topInner .main_txt .logo_s{
	margin-left: 30px;
}
.box{
	display: flex;
	flex-direction:column;
}
.box .box_txt{
	background-color: #fff;
	color: #333;
    text-align: left;
}
.box span{
	color: #1d6ced;
	font-size: 1.5em;
}
.box figure{
	padding-top: 0;
	margin: 0 auto;
	text-align: center;
    padding: 0 20px;
}

/*section*/
section {
  padding: 60px 0px;
  text-align: center;
  width: 100%;
}
section .sectionInner{
  max-width: 700px;
  overflow: hidden;
  padding: 0 10px;
  margin: 0 auto;
}
section h2{
  background-color: #1d6ced;
  color: #fff;
  padding: 0.5em;
  font-size: 1.8em;
  font-weight:normal;
  margin-top: 80px;
}
section h3{
  background-color: #404040;
  color: #fff;
  padding: 0.6em;
  font-size: 1.2em;
  font-weight:normal;
  margin: 40px 0 20px 0;
  text-align: left;
  text-indent: -1.4em;
  padding-left: 2em;
  letter-spacing: 1px;
}
section h3 .small{
  font-size: 0.8em;
  vertical-align: top;
  color: #fff;
  border-bottom: none;
}
section h3 span{
  border-bottom: solid 1px #fff;
}
.ttl01 li{
  text-align: left;
  padding-bottom: 0.8em;
  text-indent: -1.2em;
  padding-left: 1em;
  font-size: 0.9em;
  line-height: 1.3;
}
.ttl01 span{
  color: #91a8ff;
}
.ttl01 p{
  padding: 10px 0;
  text-indent: 0;
  padding-left: 0;
  margin-left: 20px;
}
.ttl01 sup,.img_wrap04 sup{
  font-size: 0.9em;
  vertical-align: top;
}

h3 sup{
  font-size: 0.8em;
  vertical-align: top;
}
.ttl02{
  flex-direction:column;
  margin: 0 0 20px 0;
}
.ttl03{
  font-size: 0.9em;
  line-height: 1.4;
  text-align: left;
}
.ttl04{
  margin: 5px 0 20px 30px;
  line-height: 0.6;
}
.ttl04 .step{
  padding: 10px 0;
  text-indent: 0;
  padding-left: 0;
  margin-left: 0;
}
.ttl05{
  margin: 20px 0;
}
.util{
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
}
.util li{
  width: 13%;
}

/*おすすめ*/
.recommendation span{
  font-family: 'Oswald', sans-serif;
  font-size: 1.3rem;
  margin-right: 24px;
}
.recommendation ul{
  margin-top: 30px;
}
.recommendation li{
  margin-bottom: 14px;
  display: flex;
  align-items: center;
  text-indent: 0;
  padding-left: 0;
  font-size: 1rem;
}


/*図*/
.img_wrap{
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #cbcbcb;
  padding: 25px 25px 0 25px;
  margin-top: 30px;
}
.img_wrap li{
  width: 100%;
  margin-bottom: 30px;
}
.img_wrap figcaption{
  font-size: 0.85em;
}
.img_wrap01{
  justify-content: flex-start;
}
.img_wrap02{
  justify-content: space-around;
}
.img_wrap03{
  display:flex;
  flex-direction:column;
  position: relative;
  margin-top: 60px;
}
.img_wrap03 figure{
  width: 100%;
  margin-bottom: 40px;
}
.img_wrap03 figure::after{
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 237px;
  left: 135px;
  margin: auto;
  box-sizing: border-box;
  border: 10px solid transparent;
  border-top: 10px solid #1d6ced;
}
.img_wrap04{
  justify-content: space-around;
}
.img_wrap04 li{
  width: 100%;
  margin-bottom: 30px;
}

/*表*/
.table {
	width: 100%;
}
.table table, .table table td,.table table th {
	font-size: 1rem;
	border:1px solid #86878b;
	padding: 10px;
}
.table table td{
	background:#e8e9e9;
	text-align: center;
}
.table table th{
	background: #0a174a;
	color: #fff;
}
.table table td.td_r{
	background: #0a174a;
	color: #fff;
	text-align: right;
	width: 45%;
	vertical-align: middle;
}

/*about*/
.award_wrap h2{
	margin-top: 60px;
}
.about{
	padding-top: 100px;
}
.about .box{
	margin-bottom: 20px;
}
.about .box02{
	flex-basis: 0;
    color: #333;
    text-align: left;
    padding: 30px;
	line-height: 1.5;
}
.toSite{
	position: relative;
    padding: 0 0 10px 16px;
}
.toSite::before{
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 4px;
    left: 0;
    margin: auto;
    box-sizing: border-box;
    border: 7px solid transparent;
    border-left: 10px solid #1d6ced;
}
.company_logo h3{
	text-align: center;
}
.logo_list{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.logo_list img{
	width: 85%;
}
.logo_list li{
	padding-bottom: 15px;
}
.award{
	text-align: left;
	margin: 30px 0 30px 20px;
}
.award h4{
	color: #1d6ced;
	padding: 0.8em 0 0.3em;
    border-bottom: solid 3px #bbd3fa;
}
.award h4 i{
	margin-right: 10px;
}
.award .award_txt{
	padding: 5px 0 15px;
	font-size: 0.8em;
    margin-left: 0;
}
.cmt01{
	font-size: 0.7em;
	margin-left: 250px;
}

/*footer*/
#footer {
	display:block;
	text-align:center;
}
.contacts{
	color:#fff;
	text-align:center;
	padding:20px;
	background-color:#2F3B6D;
}
.contacts .title_con{
	font-size:32px;
	font-weight: bold;
	padding:10px 0px 20px 0px;
	text-align: center;
	border-bottom:#fff 1px solid;
	margin-bottom:20px;
	color: #fff;}
.contacts .con_waku{
	font-weight:normal;
	font-size:16px;
	padding:0;
	color:#fff;
	margin:0;
	text-align: center;
	line-height:28px;
}ss
.contacts span{
	font-size:30px;
}
.contacts p{
	margin-top: 20px;
}
.contacts span a{
	color:#fff !important;
	font-size: 40px;
	display: inline-block;
	padding-top: 10px;
}
.link-btn {
	margin:0;
	font-size:1.3rem;
}
.link-btn a {
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;width:400px;margin:0 auto;border:3px solid #fff;padding:14px;color:#fff;text-decoration:none;font-weight:bold;
	/* Permalink - use to edit and share this gradient: //colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	border-radius:10px;
	position: relative;
}
.link-btn a:hover {
	background: #ffa84c; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
}
.link-btn a:link:before {
	content:"";
	display: block;
	background: transparent url(../../img/icon_mail.png)center 	center no-repeat;
	background-size:28px;
	width: 30px;
	height: 30px;
	position: absolute;
	left:20px;
	top:15px;
}
.tx3 {
    font-size: 0.6rem;
	padding: 20px 0 10px 0;
}
.cmt{
	font-size: 0.8em;
	text-align: left;
    margin-top: 10px;
}

/* page top button */
.pageTopButton{
    position: fixed;
    right: 40px;
    bottom: 25px;
    width: 60px;
    height: 60px;
    background-color: #aaa;
    opacity: 0.9;
    border-radius: 30px;
    z-index: 999;
}
.pageTopButton:hover{
    background-color: #666;
    transition: 0.2s;
}
.pageTopButton > a{
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
}
.pageTopButton > a::before{
    content:' ';
    width: 18px;
    height: 18px;
    transform: rotate(-45deg);
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    position: absolute;
    left: 21px;
    top: 25px;
}


@media only screen and (min-device-width:320px) and (max-device-width:767px) {
  /*ヘッダ*/
  #g_navi ul li{
    width: 100%;
    background-color: #333;
    border-right: solid 1px #fff;
    border-top: solid 1px #fff;
  }
  #header #headerinnr {
    width: 90%;
  }
  #headerinnr #logo{
    width:25%;
    left: 0;
	top: 10px;
  }
  #headerinnr .effidenceLogo{
    width: 25%;
    top: 35px;
  }
  #headerinnr div.navi{
    width: 75%;
    right: -10px;
    top: 5px;
  }
  #headerinnr div.navi > div.tel_msys{
    font-size: 0.9em;
    }

  /*フッター*/
  .link-btn a{
      width: 100%;
  }
  .contacts .title_con{
      font-size: 28px;
  }
  .contacts span{
      font-size: 20px;
  }
  /*その他*/
  .none{
	  display: none;
  }
  .img_wrap03 figure:nth-child(2)::after{
      top: 490px;
  }
}

  /*デバイスが横向き、画面の横幅が 767px 以下の場合*/
@media (orientation: landscape) and (max-width: 767px){
  .img_wrap03 figure::after {
	  top: 36vw;
	  left: 43vw;
  }
  .img_wrap03 figure:nth-child(2)::after {
	  top: 76vw;
	  left: 43vw;
  }
  .box .box_txt {
    flex-basis: 0;
  }
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#header #headerinnr {
	   width: 95%;
     height: 80px;
	}
	#headerinnr .navi {
       right: 0;
    }
	#headerinnr #logo {
       width: 120px;
       left: 0;
    }
	#headerinnr .effidenceLogo > a > img {
       width: 120px;
    }
	#headerinnr .effidenceLogo {
      top: 7px;
    }
  .header_btn_wrap {
     flex-direction: row;
  }
	#g_navi {
    display: inherit;
		background-color: #333;
    }
	#g_navi ul {
		display: flex;
		margin: 0 auto;
		padding: 0 3%;
		width: 94%;
		max-width: 1200px;
	}
	#g_navi ul li {
        width: calc(100%/4);
    }
	#g_navi ul li a {
        font-size: 0.8rem;
    }
	.l-drawer__icon {
        display: none;
    }
	.topInner .blue_area {
		padding: 30px;
	}
	.topInner .main_txt{
	    padding: 40px 30px 10px;
  }
  .topInner .white_area .taL{
    margin-left: 2.2rem;
  }
  .box{
	  flex-direction:row;
		justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
	.box figure {
		width: 42%;
    }
	.box img {
         display: block;

         height: auto;
    }
	.mt20{
		margin-top: 20px;
	}
	.box .box_txt {
         width: 58%;
    }
	.ttl02 {
		display: flex;
		flex-direction:row;
        margin: 30px 0;
    }
	.ttl02 ul:nth-child(even) {
        margin-left: 30px;
    }
	.ttl04 .step{
	  margin-left: 50px;
	}
	.img_wrap {
		flex-wrap:wrap;
        flex-direction: row;
    }
	.img_wrap li {
		width: 30%;
	}
	.img_wrap03 {
       flex-wrap: wrap;
	   flex-direction: row;
	   justify-content: space-between;
	   margin-top: 0;
	   margin-bottom: 30px;
    }
	.img_wrap03 figure{
       width: 30%;
	   margin-bottom: 0;
    }
    .img_wrap03 figure:first-child{
       width: 25%;
    }
	.img_wrap03 figure::after{
	   width: 10px;
       height: 10px;
	   top: 46px;
	   left: 175px;
	   border: 10px solid transparent;
	   border-left: 15px solid #1d6ced;
	}
	.img_wrap03 figure:nth-child(2)::after{
       left: 410px;
    }
	.img_wrap04 li {
       width: 40%;
    }
	.table table td.td_r {
       width: 200px;
    }
	.cmt {
       text-align: right;
    }
	.contacts .none{
	   font-size: 16px;
	}
	.contacts span a{
	   font-size: 30px;
    }
	.contacts p{
	   margin-top: 5px;
    }
	.about .box02 {
       flex-basis: 390px;
	   padding: 30px 0 30px 0;
    }
	.about .box{
	   margin-bottom: 0;
    }
	.company_logo h3{
	   text-align: left;
    }
	.award .award_txt {
       margin-left: 15px;
    }
	.contacts .con_waku{
       padding:10px 20px 10px 20px;
       margin:20px 20px 10px 20px;
    }
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#header #headerinnr {
	   width: 85%;
     height: 80px;
	}
	#headerinnr .navi {
       right: 50px;
    }
	#headerinnr #logo {
       width: 210px;
    }
	#headerinnr .effidenceLogo > a > img{
       width: 240px;
    }
	#headerinnr .effidenceLogo {
      top: -7px;
    }
}

